<nav class="sidebar-nav">
    <ul id="sidebarnav">
        <!-- User Profile-->
        <li>
            <div class="user-profile d-flex no-block m-t-20">
                <div class="user-pic">
                    <img src="https://lh3.googleusercontent.com/jsaFmVvkZxn0311U3hJD5F1rI-nHLJhsf7BnM4aeFuwg2ktVWNLyOqh5KWlgiKNxFT96MNFmV42TPHSXipZFIaeV6C_ZQ3fwP_t--MLdAZxKIkI0yXC_xrA8i_lH2ea_lA590DKC6wel2FmpCnVNS5yqKllH3JM0knRUt90KSxfF0LzDpiJFy1V4GCyGCK7KFZ-ejdLjDW4eS3UNa5mfdaaCacZw1f-T6EoMq6QGQnMe-lYEUqUwiFHNUGzy-INgH2el2gLQzYiRv3OObtNJlbQATV4rlb6rUu6iSv9f6ivXT0UriUIixAcf95_WhhpdfrDJeerYtuGu1vhUz5Ghb7A7MHrbYuZBIoc5A6rAAAmO8EfBbyeRshkgYK6DY1c3eEC0wagTmNCtY9hEK0TGcHXF-kOZs9Qlj9clZ4sWoct-q2zrxuWOCLwntw74wcWxzv3VBVHSgKCIfS9dnwGjiuFuz6UMbe4GXEaFSj-iFG3wR2G8clO2Q04F8e6I7bOyHE-mz8tW4U8c_VbloVG-ak6NWpWWoDanQQUKPlXoPI9eaU8KA98va9DyC5JmlOyLA416thZGy7lFbpoqEXwXDYgpO9YWoYNX1EJBnnK4VAmRn-elzin45_gKhPdJPtTHfK-MONw4601iNECr37wHeoOPnBbPp7YxqVGs0Xq0lN8Dty6nqqkRAEyIZLG_EVl_PPBzn5hUovuHqLoINnJvtR1GeQ=w531-h798-no" alt="users" class="rounded-circle" width="40" />
                </div>
                <div class="dropdown user-content hide-menu m-l-10" ngbDropdown placement="bottom-right">
                    <a ngbDropdownToggle href="javascript:void(0)" class="dropdown-toggle" id="Userdd" role="button" data-toggle="dropdown" aria-haspopup="true"
                        aria-expanded="false">
                        <h5 class="m-b-0 user-name font-medium">Akhil Mukkamala
                            <i class="fa fa-angle-down"></i>
                        </h5>
                        <span class="op-5 user-email">admin@developerfox.com</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="Userdd" ngbDropdownMenu>
                        <a class="dropdown-item" href="javascript:void(0)">
                            <i class="ti-user m-r-5 m-l-5"></i> My Profile</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="javascript:void(0)">
                            <i class="fa fa-power-off m-r-5 m-l-5"></i> Logout</a>
                    </div>
                </div>
            </div>
        </li>
        <!-- First level menu -->
        <li class="sidebar-item" [class.active]="showMenu === sidebarnavItem.title" *ngFor="let sidebarnavItem of sidebarnavItems"
            [routerLinkActive]="sidebarnavItem.submenu.length != 0 ? '' : 'active'">
            <div class="nav-small-cap" *ngIf="sidebarnavItem.extralink === true"><i [ngClass]="[sidebarnavItem.icon]"></i><span class="hide-menu">{{sidebarnavItem.title}}</span></div>
            <a class="sidebar-link waves-effect waves-dark" [routerLink]="sidebarnavItem.class === '' ? [sidebarnavItem.path] : null"
                [ngClass]="[sidebarnavItem.class]" *ngIf="!sidebarnavItem.extralink;" (click)="addExpandClass(sidebarnavItem.title)"
                [routerLinkActive]="sidebarnavItem.submenu.length != 0 ? '' : 'active'">
                <i [ngClass]="[sidebarnavItem.icon]"></i>
                <span class="hide-menu">{{sidebarnavItem.title}}</span>
            </a>
            <!-- Second level menu -->
            <ul aria-expanded="false" class="collapse first-level" *ngIf="sidebarnavItem.submenu.length > 0" [ngClass]="{'in' : showMenu === sidebarnavItem.title }">
                <li class="sidebar-item" *ngFor="let sidebarnavSubItem of sidebarnavItem.submenu" [class.active]="showSubMenu === sidebarnavSubItem.title"
                    [routerLinkActive]="sidebarnavSubItem.submenu.length > 0 ? '' : 'active'">
                    <a class="sidebar-link" [routerLink]="sidebarnavSubItem.submenu.length > 0 ? null : [sidebarnavSubItem.path]" [routerLinkActive]="sidebarnavSubItem.submenu.length > 0 ? '' : 'router-link-active'"
                        [ngClass]="[sidebarnavSubItem.class]" *ngIf="!sidebarnavSubItem.extralink;" (click)="addActiveClass(sidebarnavSubItem.title)">
                        <i [ngClass]="[sidebarnavSubItem.icon]"></i>
                        <span class="hide-menu">{{sidebarnavSubItem.title}}</span>
                    </a>
                    <!-- Third level menu -->
                    <ul aria-expanded="false" class="collapse Second-level" *ngIf="sidebarnavSubItem.submenu.length > 0" [ngClass]="{'in' : showSubMenu === sidebarnavSubItem.title }">
                        <li class="sidebar-item" *ngFor="let sidebarnavSubsubItem of sidebarnavSubItem.submenu" routerLinkActive="active" [ngClass]="[sidebarnavSubsubItem.class]">
                            <a class="sidebar-link" [routerLink]="[sidebarnavSubsubItem.path]" *ngIf="!sidebarnavSubsubItem.extralink;" [routerLinkActive]="sidebarnavSubsubItem.submenu.length > 0 ? '' : 'router-link-active'">
                                <i [ngClass]="[sidebarnavSubsubItem.icon]"></i>
                                <span class="hide-menu">{{sidebarnavSubsubItem.title}}</span>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
</nav>